package com.mx.dla.dda.contrato.generales.dtos;

import com.mx.dla.global.dtos.BaseDTO;

public class AreaDTO extends BaseDTO {

	private static final long serialVersionUID = 1L;
	private Long idArea;
	private String descripcionArea;
	private Integer autorizaContrato;
	private Integer orden;
	private Integer enviaExterno;
	private Long idEstatus;

	public Long getIdArea() {
		return idArea;
	}

	public void setIdArea(Long idArea) {
		this.idArea = idArea;
	}

	public String getDescripcionArea() {
		return descripcionArea;
	}

	public void setDescripcionArea(String descripcionArea) {
		this.descripcionArea = descripcionArea;
	}

	public Integer getAutorizaContrato() {
		return autorizaContrato;
	}

	public void setAutorizaContrato(Integer autorizaContrato) {
		this.autorizaContrato = autorizaContrato;
	}

	public Integer getOrden() {
		return orden;
	}

	public void setOrden(Integer orden) {
		this.orden = orden;
	}

	public Integer getEnviaExterno() {
		return enviaExterno;
	}

	public void setEnviaExterno(Integer enviaExterno) {
		this.enviaExterno = enviaExterno;
	}

	public Long getIdEstatus() {
		return idEstatus;
	}

	public void setIdEstatus(Long idEstatus) {
		this.idEstatus = idEstatus;
	}

	@Override
	public String toString() {
		return "AreaDTO [idArea=" + idArea + ", descripcionArea="
				+ descripcionArea + ", autorizaContrato=" + autorizaContrato
				+ ", orden=" + orden + ", enviaExterno=" + enviaExterno
				+ ", idEstatus=" + idEstatus + "]";
	}

}
